man(1)

NAME
/lastactivity

DESCRIPTION
Enable/disable sending last activity, and send last activity requests.

SYNOPSIS
/lastactivity set on|off

/lastactivity get [<jid>]

ARGUMENTS

on|off
    Enable or disable sending of last activity.

<jid>
    The JID of the entity to query. Omitting the JID will query your server for its uptime.

EXAMPLES
/lastactivity get

/lastactivity set off

/lastactivity get freyja@asgaard.edda

/lastactivity get freyja@asgaard.edda/laptop

/lastactivity get someserver.com